name: helios-voting
canonical:
  canonicalName:
    source: participatedb
    value: Helios Voting
  categories:
    - source: participatedb
      value: E-voting
  longDescription:
    en:
      source: participatedb
      value: >-
        <p>From the website:</p>

        <blockquote>

        <p><strong>Helios offers verifiable online elections.</strong></p>

        </blockquote>

        <p>We believe democracy is important, whether it’s your book club, parent-teacher association, student
        government, workers’ union, or state. So we’ve made truly verifiable elections as easy as everything else on the
        Web.</p>

        <p>From the <a href="https://vote.heliosvoting.org/faq"><span class="caps">FAQ</span></a>:</p>

        <blockquote>

        <p><strong>What makes Helios different/better than other voting systems?</strong><br>

        Helios is truly verifiable. Each voter obtains a smart ballot tracker which can be checked against the Ballot
        Tracking Center to ensure that the ballot was received and tallied appropriately. What this means is that no one,
        not even the administrators of the Helios Voting system, can alter your vote.</p>

        </blockquote>

        <p>Helios Voting is a project by <a href="http://ben.adida.net/">Ben Adida</a>. The source code is available on
        <a href="https://github.com/benadida/helios-server">GitHub</a>.</p
participatedb:
  _source:
    name: ParticipateDB
    description: 'http://www.participatedb.com/'
    url: 'https://git.framasoft.org/codegouv/participatedb-yaml'
  Added: 'April 23, 2015'
  Category: E-voting
  Country: United States of America
  Description: >-
    <p>From the website:</p>

    <blockquote>

    <p><strong>Helios offers verifiable online elections.</strong></p>

    </blockquote>

    <p>We believe democracy is important, whether it’s your book club, parent-teacher association, student government,
    workers’ union, or state. So we’ve made truly verifiable elections as easy as everything else on the Web.</p>

    <p>From the <a href="https://vote.heliosvoting.org/faq"><span class="caps">FAQ</span></a>:</p>

    <blockquote>

    <p><strong>What makes Helios different/better than other voting systems?</strong><br>

    Helios is truly verifiable. Each voter obtains a smart ballot tracker which can be checked against the Ballot
    Tracking Center to ensure that the ballot was received and tallied appropriately. What this means is that no one, not
    even the administrators of the Helios Voting system, can alter your vote.</p>

    </blockquote>

    <p>Helios Voting is a project by <a href="http://ben.adida.net/">Ben Adida</a>. The source code is available on <a
    href="https://github.com/benadida/helios-server">GitHub</a>.</p
  Last updated: 'April 23, 2015'
  Name: Helios Voting
  Web: 'https://vote.heliosvoting.org'
